
/* Class = "NSButtonCell"; title = "Ouvrir le son "; ObjectID = "537"; */
"537.title" = "Ouvrir le son ";

/* Class = "NSButtonCell"; title = "Retour son"; ObjectID = "538"; */
"538.title" = "Retour son";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Verrouille les gains sur les deux canaux"; ObjectID = "586"; */
"586.ibExternalAccessibilityDescription" = "Verrouille les gains sur les deux canaux";

/* Class = "NSButton"; ibShadowedToolTip = "Verrouille les gains sur les deux canaux"; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Verrouille les gains sur les deux canaux";

/* Class = "NSSlider"; ibShadowedToolTip = "Contrôle du gain du canal droit. Si inactif, le pilote ne prend pas en charge le contrôle du gain à partir du logiciel."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Contrôle du gain du canal droit. Si inactif, le pilote ne prend pas en charge le contrôle du gain à partir du logiciel.";

/* Class = "NSSlider"; ibShadowedToolTip = "Contrôle du gain du canal gauche. Si inactif, le pilote ne prend pas en charge le contrôle du gain à partir du logiciel."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Contrôle du gain du canal gauche. Si inactif, le pilote ne prend pas en charge le contrôle du gain à partir du logiciel.";

/* Class = "NSTextField"; ibShadowedToolTip = "Durée du son enregistré"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Durée du son enregistré";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Lancer/arrêter l'enregistrement"; ObjectID = "592"; */
"592.ibExternalAccessibilityDescription" = "Lancer/arrêter l'enregistrement";

/* Class = "NSButton"; ibShadowedToolTip = "Lancer/arrêter l'enregistrement"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Lancer/arrêter l'enregistrement";

/* Class = "NSButtonCell"; title = "Enregistrement"; ObjectID = "593"; */
"593.title" = "Enregistrement";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Gain :"; ObjectID = "597"; */
"597.title" = "Gain :";

/* Class = "NSTextFieldCell"; title = "Niveaux :"; ObjectID = "598"; */
"598.title" = "Niveaux :";

/* Class = "NSButtonCell"; title = "Lier les curseurs"; ObjectID = "599"; */
"599.title" = "Lier les curseurs";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSTextField"; ibShadowedToolTip = "Permet de spécifier l’instant de démarrage de l’enregistrement."; ObjectID = "749"; */
"749.ibShadowedToolTip" = "Permet de spécifier l’instant de démarrage de l’enregistrement.";

/* Class = "NSTextFieldCell"; title = "Débuter l'enregistrement :"; ObjectID = "782"; */
"782.title" = "Débuter l'enregistrement :";

/* Class = "NSButtonCell"; title = "Réglages avancés…"; ObjectID = "787"; */
"787.title" = "Réglages avancés…";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "792"; */
"792.headerCell.title" = "Source";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "793"; */
"793.headerCell.title" = "Port";

/* Class = "NSButton"; ibShadowedToolTip = "Essaye de faire correspondre le matériel à la qualité sélectionnée ci-dessus"; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Essaye de faire correspondre le matériel à la qualité sélectionnée ci-dessus";

/* Class = "NSButtonCell"; title = "Ajuster"; ObjectID = "807"; */
"807.title" = "Ajuster";

/* Class = "NSTextFieldCell"; title = "Qualité du matériel :"; ObjectID = "808"; */
"808.title" = "Qualité du matériel :";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2+2 (avant+arrière)"; ObjectID = "813"; */
"813.title" = "2+2 (avant+arrière)";

/* Class = "NSMenuItem"; title = "2+2+1"; ObjectID = "814"; */
"814.title" = "2+2+1";

/* Class = "NSMenuItem"; title = "2+1 (avant+central)"; ObjectID = "815"; */
"815.title" = "2+1 (avant+central)";

/* Class = "NSMenuItem"; title = "Stéréo (arrière)"; ObjectID = "816"; */
"816.title" = "Stéréo (arrière)";

/* Class = "NSMenuItem"; title = "Stéréo (avant)"; ObjectID = "817"; */
"817.title" = "Stéréo (avant)";

/* Class = "NSMenuItem"; title = "Mono (central)"; ObjectID = "818"; */
"818.title" = "Mono (central)";

/* Class = "NSMenuItem"; title = "Mono (avant)"; ObjectID = "819"; */
"819.title" = "Mono (avant)";

/* Class = "NSMenuItem"; title = "Mono (arrière)"; ObjectID = "820"; */
"820.title" = "Mono (arrière)";

/* Class = "NSTextFieldCell"; title = "Configuration :"; ObjectID = "821"; */
"821.title" = "Configuration :";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "822"; */
"822.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[0] = "96000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[1] = "64000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[2] = "48000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[3] = "44100"; ObjectID = "822"; */
"822.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[4] = "32000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[5] = "22255"; ObjectID = "822"; */
"822.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[6] = "22050"; ObjectID = "822"; */
"822.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[7] = "11025"; ObjectID = "822"; */
"822.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[8] = "8000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[9] = "6000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bits"; ObjectID = "826"; */
"826.title" = "8 bits";

/* Class = "NSMenuItem"; title = "24 bits"; ObjectID = "827"; */
"827.title" = "24 bits";

/* Class = "NSMenuItem"; title = "16 bits"; ObjectID = "828"; */
"828.title" = "16 bits";

/* Class = "NSTextFieldCell"; title = "Profondeur d’échantillonnage :"; ObjectID = "829"; */
"829.title" = "Profondeur d’échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Taux d’échantillonnage :"; ObjectID = "830"; */
"830.title" = "Taux d’échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Nom du fichier :"; ObjectID = "863"; */
"863.title" = "Nom du fichier :";

/* Class = "NSButtonCell"; title = "Sauvegarder pendant l'enregistrement"; ObjectID = "864"; */
"864.title" = "Sauvegarder pendant l'enregistrement";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "866"; */
"866.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Où :"; ObjectID = "868"; */
"868.title" = "Où :";

/* Class = "NSButtonCell"; title = "Réglages…"; ObjectID = "869"; */
"869.title" = "Réglages…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "871"; */
"871.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Format de fichier :"; ObjectID = "873"; */
"873.title" = "Format de fichier :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSTextFieldCell"; title = "Pour des enregistrements répétitifs, utilisez le programmateur."; ObjectID = "1094"; */
"1094.title" = "Pour des enregistrements répétitifs,\nutilisez le programmateur.";

/* Class = "NSButtonCell"; title = "Ouvrir le programmateur"; ObjectID = "1096"; */
"1096.title" = "Programmateur";

/* Class = "NSButton"; ibShadowedToolTip = "Le pic de niveau du canal gauche, passe rouge lorsque le signal est écrêté. Cliquer pour le réinitialiser."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "Le pic de niveau du canal gauche, passe rouge lorsque le signal est écrêté. Cliquer pour le réinitialiser.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1115"; */
"1115.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "- 10"; ObjectID = "1121"; */
"1121.title" = "- 10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "Le pic de niveau du canal droit, passe rouge lorsque le signal est écrêté. Cliquer pour le réinitialiser."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "Le pic de niveau du canal droit, passe rouge lorsque le signal est écrêté. Cliquer pour le réinitialiser.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1216"; */
"1216.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "immédiatement"; ObjectID = "1217"; */
"1217.title" = "immédiatement";

/* Class = "NSMenuItem"; title = "à une heure donnée"; ObjectID = "1218"; */
"1218.title" = "à une heure donnée";

/* Class = "NSMenuItem"; title = "après un laps de temps donné"; ObjectID = "1219"; */
"1219.title" = "après un laps de temps donné";

/* Class = "NSMenuItem"; title = "avec un volume sonore donné"; ObjectID = "1220"; */
"1220.title" = "avec un volume sonore donné";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1222"; */
"1222.label" = "1";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1223"; */
"1223.label" = "2";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1232"; */
"1232.label" = "3";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1234"; */
"1234.label" = "4";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1239"; */
"1239.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "secondes"; ObjectID = "1240"; */
"1240.title" = "secondes";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "1241"; */
"1241.title" = "minutes";

/* Class = "NSMenuItem"; title = "heures"; ObjectID = "1242"; */
"1242.title" = "heures";

/* Class = "NSTextFieldCell"; title = "Durée :"; ObjectID = "1279"; */
"1279.title" = "Heure :";

/* Class = "NSTextFieldCell"; title = "Après :"; ObjectID = "1281"; */
"1281.title" = "Après :";

/* Class = "NSTextFieldCell"; title = "Seuil :"; ObjectID = "1285"; */
"1285.title" = "Seuil :";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1302"; */
"1302.title" = "dB";

/* Class = "NSTextField"; ibShadowedToolTip = "Permet de spécifier la fin de l’enregistrement."; ObjectID = "1361"; */
"1361.ibShadowedToolTip" = "Permet de spécifier la fin de l’enregistrement.";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1364"; */
"1364.label" = "4";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1365"; */
"1365.label" = "3";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1366"; */
"1366.label" = "2";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1367"; */
"1367.label" = "1";

/* Class = "NSTextFieldCell"; title = "Durée :"; ObjectID = "1373"; */
"1373.title" = "Durée :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1379"; */
"1379.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "heures"; ObjectID = "1380"; */
"1380.title" = "heures";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "1381"; */
"1381.title" = "minutes";

/* Class = "NSMenuItem"; title = "secondes"; ObjectID = "1382"; */
"1382.title" = "secondes";

/* Class = "NSTextFieldCell"; title = "Après :"; ObjectID = "1383"; */
"1383.title" = "Après :";

/* Class = "NSTextFieldCell"; title = "Seuil :"; ObjectID = "1392"; */
"1392.title" = "Seuil :";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1393"; */
"1393.title" = "dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1395"; */
"1395.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "après une periode de silence"; ObjectID = "1396"; */
"1396.title" = "après une periode de silence";

/* Class = "NSMenuItem"; title = "après un laps de temps donné"; ObjectID = "1397"; */
"1397.title" = "après un laps de temps donné";

/* Class = "NSMenuItem"; title = "à une heure donnée"; ObjectID = "1398"; */
"1398.title" = "à une heure donnée";

/* Class = "NSMenuItem"; title = "uniquement en pressant stop"; ObjectID = "1399"; */
"1399.title" = "uniquement en pressant stop";

/* Class = "NSTextFieldCell"; title = "Arrêter l'enregistrement :"; ObjectID = "1400"; */
"1400.title" = "Arrêter l'enregistrement :";

/* Class = "NSTextFieldCell"; title = "Secondes"; ObjectID = "1444"; */
"1444.title" = "Secondes";

/* Class = "NSTextFieldCell"; title = "Durée :"; ObjectID = "1445"; */
"1445.title" = "Durée :";

/* Class = "NSButton"; ibShadowedToolTip = "Si sélectionné, l’enregistrement débute en avance avec la durée spécifiée."; ObjectID = "1480"; */
"1480.ibShadowedToolTip" = "Si sélectionné, l’enregistrement débute en avance avec la durée spécifiée.";

/* Class = "NSTextFieldCell"; title = "sec"; ObjectID = "1486"; */
"1486.title" = "sec";

/* Class = "NSTextFieldCell"; title = "Durée :"; ObjectID = "1487"; */
"1487.title" = "Durée :";

/* Class = "NSButtonCell"; title = "Buffer de pré-enregistrement"; ObjectID = "1488"; */
"1488.title" = "Buffer de pré-enregistrement";

/* Class = "NSMenuItem"; title = "32 bits"; ObjectID = "1529"; */
"1529.title" = "32 bits";

/* Class = "NSMenuItem"; title = "Full 5.1"; ObjectID = "Hxz-OZ-Kba"; */
"Hxz-OZ-Kba.title" = "Full 5.1";
